/*--- Avanquest WebEasy Page Style ---*/


.cc119              { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc120              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc121              { /* Common */
	font            : 40pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc122              { /* Common */
	border          :   0.00pt none #990000;
	}
span#e33            { /* images/escentials.com.au... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/escentials.com.au021005.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e32             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au001009.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e31             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au015005.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  76.50pt;
	width           : 559.50pt;
	height          :  33.00pt;
	}
div#e30             { /* Home */
	color           : #008000;
	position        : absolute;
	left            :  29.25pt;
	top             :  80.25pt;
	width           :  51.75pt;
	height          :  13.50pt;
	}
a#a30               { /* Home */
	color           : #008000;
	}
div#e29             { /* Body Products */
	color           : #008000;
	position        : absolute;
	left            : 141.75pt;
	top             :  81.00pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
a#a29               { /* Body Products */
	color           : #008000;
	}
div#e28             { /* About Us */
	color           : #008000;
	position        : absolute;
	left            :  84.00pt;
	top             :  81.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a28               { /* About Us */
	color           : #008000;
	}
div#e27             { /* Links */
	color           : #008000;
	position        : absolute;
	left            : 457.50pt;
	top             :  81.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a27               { /* Links */
	color           : #008000;
	}
div#e26             { /* Contact */
	color           : #008000;
	position        : absolute;
	left            : 506.25pt;
	top             :  80.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a26               { /* Contact */
	color           : #008000;
	}
div#e25             { /* Fact Sheets */
	color           : #008000;
	position        : absolute;
	left            : 397.50pt;
	top             :  81.00pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
a#a25               { /* Fact Sheets */
	color           : #008000;
	}
div#e24             { /* Treatments */
	color           : #008000;
	position        : absolute;
	left            : 327.00pt;
	top             :  81.75pt;
	width           :  54.00pt;
	height          :  15.75pt;
	}
a#a24               { /* Treatments */
	color           : #008000;
	}
div#e23             { /* Essential\ \Oils  */
	color           : #008000;
	position        : absolute;
	left            : 200.25pt;
	top             :  81.00pt;
	width           :  58.50pt;
	height          :  29.25pt;
	}
a#a23               { /* Essential\ \Oils  */
	color           : #008000;
	}
div#e22             { /* Herb\ \Products */
	color           : #008000;
	position        : absolute;
	left            : 262.50pt;
	top             :  81.75pt;
	width           :  62.25pt;
	height          :  29.25pt;
	}
a#a22               { /* Herb\ \Products */
	color           : #008000;
	}
div#e21             { /* How to use our \ \Essent... */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : left;
	border          :   0.75pt solid #ffffff;
	position        : absolute;
	left            : 198.75pt;
	top             : 142.50pt;
	width           : 142.50pt;
	height          :  54.00pt;
	}
div#e20             { /* \ \Our massage oils are ... */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #003300;
	text-align      : left;
	position        : absolute;
	left            : 119.25pt;
	top             : 225.00pt;
	width           : 346.50pt;
	height          : 284.25pt;
	}
div#e19             { /* Skin&nbsp; */
	position        : absolute;
	left            :  38.25pt;
	top             : 235.50pt;
	width           :  35.25pt;
	height          :  18.00pt;
	}
div#e18             { /* Inhalation&nbsp;  */
	position        : absolute;
	left            :  37.50pt;
	top             : 392.25pt;
	width           :  68.25pt;
	height          :  18.00pt;
	}
div#e17             { /* <DIV>Handkerchief</DIV> */
	position        : absolute;
	left            :  36.75pt;
	top             : 438.75pt;
	width           :  81.00pt;
	height          :  18.00pt;
	}
div#e16             { /* <DIV>Bath</DIV> */
	position        : absolute;
	left            :  37.50pt;
	top             : 358.50pt;
	width           :  48.75pt;
	height          :  18.00pt;
	}
img#e15             { /* images/escentials.com.au... */
	position        : absolute;
	left            :  24.00pt;
	top             :  24.00pt;
	width           : 546.00pt;
	height          :  57.75pt;
	}
h5#e14              { /* &nbsp;&nbsp;scential */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 153.75pt;
	top             :  33.00pt;
	width           : 107.25pt;
	height          :  32.25pt;
	}
h5#e13              { /* Therapies */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            : 257.25pt;
	top             :  33.75pt;
	width           : 111.75pt;
	height          :  33.75pt;
	}
div#e12             { /* e               */
	position        : absolute;
	left            : 147.75pt;
	top             :  17.25pt;
	width           :  27.75pt;
	height          :  50.25pt;
	}
div#e11             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au009009.jpg);
	position        : absolute;
	left            : 495.75pt;
	top             : 167.25pt;
	width           :  81.00pt;
	height          :  42.75pt;
	}
a#a11               { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e10             { /* &nbsp;More about our\ \&... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 494.25pt;
	top             : 165.75pt;
	width           :  80.25pt;
	height          :  50.25pt;
	}
a#a10               { /* &nbsp;More about our\ \&... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
div#e9              { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au004008.jpg);
	position        : absolute;
	left            : 479.25pt;
	top             : 117.75pt;
	width           :  96.00pt;
	height          :  39.00pt;
	}
a#a9                { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e8              { /* More about our   Mood En... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 479.25pt;
	top             : 115.50pt;
	width           :  95.25pt;
	height          :  43.50pt;
	}
a#a8                { /* More about our   Mood En... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
span#e7             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au021003.jpg) no-repeat top left;
	position        : absolute;
	left            : 342.00pt;
	top             : 142.50pt;
	width           :  96.75pt;
	height          :  68.25pt;
	}
span#e6             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au021002.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 116.25pt;
	width           : 135.00pt;
	height          :  94.50pt;
	}
div#e5              { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au003006.jpg);
	position        : absolute;
	left            : 385.50pt;
	top             : 115.50pt;
	width           :  89.25pt;
	height          :  17.25pt;
	}
a#a5                { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e4              { /* &nbsp;Gift Vouchers     */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 384.00pt;
	top             : 115.50pt;
	width           :  88.50pt;
	height          :  17.25pt;
	}
a#a4                { /* &nbsp;Gift Vouchers     */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	}
img#e3              { /* images/escentials.com.au... */
	position        : absolute;
	left            : 458.25pt;
	top             : 117.75pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
div#e2              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au002010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             : 535.50pt;
	width           : 561.75pt;
	height          :  43.50pt;
	}
h6#e1               { /* Koonwarra Escential Ther... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 548.25pt;
	width           : 481.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
